Skip to main content
POST
Send email draft

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

draftId
string
required
Minimum string length: 1

Body

application/json
updatedAt
string<date-time>
required

Exact updatedAt from the draft you reviewed.

inboxId
string

If supplied, must match the inbox that owns the draft.

Minimum string length: 1

Response

Default Response

messageId
string
required
threadId
string
required
status
string
required
providerMessageId
string | null